dbgrid_obj = 3;
 
dbgrid_dataset = new Array();
dbgrid_enabled = new Array();
dbgrid_edit = new Array();
dbgrid_pk = new Array();
 
dbgrid_linha_corrente = new Array();
dbgrid_modo_edit = new Array();
dbgrid_nr_coluna = new Array();
 
dbgrid_enabled[0] = true;
dbgrid_enabled[1] = true;
dbgrid_enabled[2] = true;
 
dbgrid_dataset[0] = "table1";
dbgrid_dataset[1] = "table2";
dbgrid_dataset[2] = "table3";
 
dbgrid_edit[0] = true;
dbgrid_edit[1] = false;
dbgrid_edit[2] = true;
 
dbgrid_pk[0] = "codigo*versao";
dbgrid_pk[1] = "indice";
dbgrid_pk[2] = "codigo_componente";
 
dbgrid_linha_corrente[0] = 0;
dbgrid_linha_corrente[1] = 0;
dbgrid_linha_corrente[2] = 0;
 
dbgrid_modo_edit[0] = 0;
dbgrid_modo_edit[1] = 0;
dbgrid_modo_edit[2] = 0;
 
dbgrid_nr_coluna[0] = 5;
dbgrid_nr_coluna[1] = 7;
dbgrid_nr_coluna[2] = 5;
 
